Bug 914550 - tqsllib: FTBFS in rawhide
tqsllib: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 992800
Product: Fedora
Classification: Fedora
Component: tqsllib (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:29 EST by Dennis Gilmore
Modified: 2013-08-30 21:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 21:42:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:29:46 EST
Your package tqsllib failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4982206

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2206/4982206/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2206/4982206/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2206/4982206/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:16:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Christopher Meng 2013-08-30 21:42:07 EDT

*** This bug has been marked as a duplicate of bug 992800 ***

Note You need to log in before you can comment on or make changes to this bug.